.pet2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	border: none;
	list-style-type: circle;
	list-style-position: outside;
	list-style-image: url(images/huella.png);
}
.pet1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #F47920;
}
.petTITLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	background-color: #FF6600;
}
.petTITLEunder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.generalTex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	position: relative;
	visibility: visible;
	top: 2px;
	background-color: #FFFFFF;
	border: thick none #FFFFFF;
	left: 1px;
}
.underbotones {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.namesProduct {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	border: none;
	list-style-type: circle;
	list-style-position: outside;
	list-style-image: url(images/huella.png);
}
.border {
	border: thin solid #F47821;
}
.borderWhite {
	border-top: thin solid #FFFFFF;
	border-right: thin solid #EF631B;
	border-bottom: thin solid #EF631B;
	border-left: thin solid #EF631B;
}
.generalTexORANGE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F47821;
	font-weight: bold;
	position: relative;
	visibility: visible;
	top: 2px;
	background-color: #FFFFFF;
	border: thick none #FFFFFF;
	left: 1px;
	text-decoration: underline;
}
.namesProductORANGE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #F47821;
	border: none;
	list-style-type: circle;
	list-style-position: outside;
	list-style-image: url(images/huella.png);
	text-decoration: underline;
}
.namesProductTitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
	list-style-type: circle;
	list-style-position: outside;
	list-style-image: url(images/huella.png);
	background-color: #EF631B;
}
.namesProductBOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: 800;
	color: #000000;
	border: none;
	list-style-type: circle;
	list-style-position: outside;
	list-style-image: url(images/huella.png);
}
